455457Close
NilOn the 2017-09-19 at 06:14pm
Je vois pourquoi je l'avais laissé de côté : ce que je développais devait pouvoir fonctionner sous IE (je crois même que la version supportée était IE9), donc je n'avais pas pu l'utiliser :/